
Redmine - Patch #43246

Remove unused style for `div#issue-changesets`

2025-09-23 10:24 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Code cleanup/refactoring Estimated time: 0.00 hour

Target version: 7.0.0   

Description

The style for div#issue-changesets is no longer applied because the corresponding element was removed in r18273, when the

"Related revisions" section on an issue page was integrated into the issue journal.

Associated revisions

Revision 24012 - 2025-09-24 11:20 - Go MAEDA

Remove unused style for `div#issue-changesets` (#43246).

Patch by Go MAEDA (user:maeda).

History

#1 - 2025-09-24 11:20 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

Committed the patch in r24012.

Files

remove-style-for-issue-changesets.patch 1.81 KB 2025-09-23 Go MAEDA
